Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_parser_raptor_constructor

## Name

librdf_parser_raptor_constructor -- Initialise the raptor RDF parser module

## Synopsis

``void `librdf_parser_raptor_constructor`` (librdf_world * `world`);`

## Arguments

`world`

  redland world object

<<< Previous | Home | Next >>>
librdf_parser_raptor_register_factory | Up | librdf_parser_raptor_destructor